<STYLE>
.page
{
  position: relative;
  
  width: 210mm;
  height: 297mm;
  page-break-inside: avoid;
  page-break-after: always;
}

BODY
{
    BACKGROUND-COLOR: #ffffff;
    MARGIN-LEFT: 2em;
    MARGIN-RIGHT: 2em;
    FONT-FAMILY: "£Í£Ó £Ð¥´¥·¥Ã¥¯",Osaka,sans-serif;
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 1px;
}
H1
{
    PADDING-BOTTOM: 2px;
    COLOR: #000066;
    BORDER-BOTTOM: #000066 1px groove;
    LINE-HEIGHT: 150%;
    FONT-SIZE: 1.5em;
}
H2
{
    FONT-SIZE: x-large;
    display:inline; 
}
H3
{
    WIDTH: 200px;
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-BOTTOM: #6666AA 3px solid;
    PADDING-LEFT: 1em;
    FONT-SIZE: 90%;
    BORDER-LEFT: #6666AA 10px solid;
    COLOR: #222222;
    PADDING-TOP: 1px;
    PADDING-BOTTOM: 0px;
    BACKGROUND-COLOR: #FFFFFF;
    TEXT-ALIGN: left;
    MARGIN-LEFT: -10px;
    MARGIN-RIGHT: 20px;
}
A:link
{
    COLOR: #0033cc;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #0033cc;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #0033cc;
	BACKGROUND-COLOR: #87cefa
}
A:active
{
    COLOR: #0033cc;
    TEXT-DECORATION: underline
}
OL LI
{
    LINE-HEIGHT: 140%;
}
UL LI
{
    LINE-HEIGHT: 140%;
    LIST-STYLE-POSITION: inside;
/*    LIST-STYLE: none none inside
*/
}
UL LI UL LI
{
    LINE-HEIGHT: 140%;
    LIST-STYLE: none none inside
}
SPAN.up
{
    PADDING-BOTTOM: 5px;
}
DIV
{
    DISPLAY: block;
    LINE-HEIGHT: 150%;
    POSITION: static;
    HEIGHT: auto;
    BACKGROUND-COLOR: transparent;
}
.top
{
    MARGIN-LEFT: 2em;
    MARGIN-RIGHT: 2em;
}
.index
{
    MARGIN-LEFT: 2em;
    MARGIN-RIGHT: 2em;
    BORDER: #0000cc 2px dotted;
}
.main
{
    MARGIN-LEFT: 2em;
    MARGIN-RIGHT: 2em;
}
P
{
    LINE-HEIGHT: 140%;
    MARGIN-LEFT: 2em;
    /*	TEXT-INDENT: 1em;*/
}
P.note
{
    LINE-HEIGHT: 140%;
    MARGIN-LEFT: 2em;
    FONT-SIZE: small;
    COLOR: tomato;
    /*	TEXT-INDENT: 1em;*/
}
.image
{
    TEXT-ALIGN: center;
    FONT-SIZE: small;
   	TEXT-INDENT: 0em;
    MARGIN-LEFT: 2em;
    MARGIN-RIGHT: 2em;
    PADDING-BOTTOM: 20px;
    PADDING-TOP: 20px;
}
.small
{
    FONT-SIZE: small;
}
.ref
{
   	TEXT-INDENT: 0em;
    MARGIN-LEFT: 1em;
    MARGIN-RIGHT: 1em;
    BORDER: #000066 1px dotted;
}
.subtitle
{
    MARGIN-LEFT: 1em;
    MARGIN-RIGHT: 1em;
	FONT-SIZE: 140%;
    BORDER-BOTTOM: #000066 3px groove;
}
.footer
{
    BORDER-TOP: #000066 1px groove;
    PADDING-TOP: 2px;
    TEXT-ALIGN: right;
	FONT-SIZE: 90%;
}
DIV.memo
{
    MARGIN-LEFT: 0em;
    MARGIN-RIGHT: 2em;
    MARGIN-TOP: 1em;
    PADDING-RIGHT: 0.5em;
    PADDING-LEFT: 0.5em;
    FONT-SIZE: 80%;
    COLOR: #444444;
    PADDING-TOP: 1em;
    PADDING-BOTTOM: 1em;
/*    BACKGROUND-COLOR: #fafef8;*/
    TEXT-ALIGN: left;
    BORDER: #000066 1px dotted
}
TH
{
    BORDER: gray 1px solid;
    BACKGROUND-COLOR: #f0f0f0;
	TEXT-DECORATION: none;
	FONT-WEIGHT: normal;
	PADDING-LEFT:20px;
	PADDING-RIGHT:20px;
/*	font-size: 90%;*/
	MARGIN: 0px;
	text-align: left;
/*	font-weight: bold;*/
}
TABLE
{
    BORDER: 0px;
	MARGIN: 0px;
	border-spacing: 0px;
	border-collapse: collapse;

}
TR
{
/*    BORDER: #9999ff 1px solid;*/
	MARGIN: 0px;
}
TD
{
    BORDER: gray 1px solid;
	PADDING-LEFT:10px;
	PADDING-RIGHT:10px;
	MARGIN: 0px;
}
.namelist
{
	FONT-SIZE: 80%;
}
.row1
{
    BORDER-RIGHT: gray 1px solid;
    BORDER-TOP: gray 1px solid;
    BORDER-LEFT: gray 1px solid;
    COLOR: #000066;
    BORDER-BOTTOM: gray 1px solid
    BACKGROUND-COLOR: #fafef8;
    TEXT-ALIGN: left;
}
PRE
{
  color: #000000;
  background-color: #EEF1EB;
  border-color: #000000;
  border-style: solid;
  border-width: 0px;
  margin: 20px;
  padding: 10px;
}

@media print {
BODY
{
    FONT-SIZE: 100%;
    FONT-FAMILY: "HiraMaruPro-W4";
}
H2
{
    FONT-SIZE: 170%;
    LINE-HEIGHT: 120%;
    display:inline;
}
H3
{
    WIDTH: 200px;
    BORDER-BOTTOM: #000000 3px solid;
    BORDER-LEFT: #000000 10px solid;
    COLOR: #000000;
    MARGIN-TOP: 10pt;
    MARGIN-BOTTOM: 7px;
    MARGIN-LEFT:-8pt;
    FONT-SIZE: 10pt;
    PADDING-LEFT: 10pt;
}
DIV
{
    LINE-HEIGHT: 120%;
    FONT-SIZE: 8pt;
}
A:LINK
{
    COLOR: #000000;
    TEXT-DECORATION: none;
}
A:VISITED
{
    COLOR: #000000;
    TEXT-DECORATION: none;
}
TH
{
    BORDER: black 1px solid;
    BACKGROUND-COLOR: #DCDCDC;
}
TR
{
    BORDER: black 1px solid;
}
TD
{
    BORDER: black 1px solid;
}
}
